/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding: 4px;
	color: #FFCC00;
	font-weight: bold;
}
.m0l0iover {
	font: bold 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 4px;
	color: #FFCC00;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border : 1px solid #996600;
	background: #333300;
}
.m0l0oover {
	text-decoration : none;
	border : 1px solid #996600;
	background: #996600;
}

/* level 1 inner */
.m0l1iout {
	font: bold 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #FFCC00;
}
.m0l1iover {
	font: bold 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #FFCC00;
	border: #996600;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #996600;
	background: #333300;
	filter: alpha(opacity=85);
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #996600;
	background: #996600;
}

/* level 2 inner */
.m0l2iover {
	font: bold 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #FFCC00;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #996600;
	background: #333300;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #996600;
}
/*